[data]

caption="You kept me waiting way too long, you showed up and told me you were in a hurry when you showed no actual effort to be in a hurry. Get out of my car now."
image="distressedman.PNG"
dub_timestamps=[87.1988]
dub_characters=["Driver"]
